.bg {
	background-attachment: fixed;
	background-image: url(bggreywhite.jpg);
	background-repeat: repeat-x;
}

.bordersmallradius {
	border: 1px solid #F2F2F2;
	border-radius: 20px;
	background-color: #FFFFFF;
}
p {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #000000;
}
.footer {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #FFFFFF;
}
a:link {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #643095;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}
a:hover {

	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #27821E;
	text-decoration: underline overline;
}
a:active {


	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}

.menu a:link {
	font-family: "Futura Lt", "Futura Md", Arial;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:visited {
	font-family: "Futura Lt", "Futura Md", Arial;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {

	font-family: "Futura Lt", "Futura Md", Arial;
	font-size: 20px;
	color: #CCCCCC;
}
.menu a:active {
	font-family: "Futura Lt", "Futura Md", Arial;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #27821E;
}
li {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #000000;
	list-style-type: square;
}
.footer a:link {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:visited {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {

	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline overline;
}
.footer a:active {


	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.corners {
	border: 3px solid #FFFFFF;
	
}
.tableborder {
	border: 1px solid #005E3A;
	border-radius: 10px;
}
.headerbg {
	background-color: #CCCCCC;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #E1E1FF;
	border: thin solid #333333;
}
textarea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #E1E1FF;
	border: thin solid #333333;
}
td {
	font-family: Tahoma, "Trebuchet MS", serif;
	font-size: 16px;
	color: #643095;
	text-decoration: none;
	padding: 5px;
	style="vertical-align: top"
}
table#t01 {
  	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 5px;
	width="100%"; 
	column-width: 20%;
	column-width: 70%;
	column-width: 10%;
}
td#t01 {
	border-bottom: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 5px;
}